package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Description: ExamRecordResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public class ExamRecordResult implements Serializable {

    @ApiModelProperty(value = "考生准考证号")
    private String ticketNumber;

    @ApiModelProperty(value = "学院名称")
    private String collegeName;

    @ApiModelProperty(value = "赋分分数")
    private BigDecimal assignedScore;

    @ApiModelProperty(value = "百分位等级")
    private BigDecimal percentGrade;

    public String getTicketNumber() {
        return ticketNumber;
    }

    public void setTicketNumber(String ticketNumber) {
        this.ticketNumber = ticketNumber;
    }

    public String getCollegeName() {
        return collegeName;
    }

    public void setCollegeName(String collegeName) {
        this.collegeName = collegeName;
    }

    public BigDecimal getAssignedScore() {
        return assignedScore;
    }

    public void setAssignedScore(BigDecimal assignedScore) {
        this.assignedScore = assignedScore;
    }

    public BigDecimal getPercentGrade() {
        return percentGrade;
    }

    public void setPercentGrade(BigDecimal percentGrade) {
        this.percentGrade = percentGrade;
    }
}
