package com.qmth.teachcloud.report.business.service;

import com.qmth.teachcloud.report.business.bean.result.CourseInfoResult;

/**
 * @Description: 教研公共服务
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/4
 */
public interface ReportCommonService {

    /**
     * 学院学科报表查询科目信息
     *
     * @param examId
     * @param courseCode
     * @param collegeId
     * @return
     */
    CourseInfoResult findCourseInfo(Long examId, String courseCode, Long collegeId);

    /**
     * 学院学科报表科目描述
     *
     * @param examId
     * @param courseCode
     * @param collegeId
     * @return
     */
    Object findCourseDistribution(Long examId, String courseCode, Long collegeId);
}
